import Vue from 'vue'

import router from './plugins/vue-router'
import vuetify from './plugins/vuetify'

import AppContainer from '@/components/AppContainer'

Vue.component('app-container', AppContainer)

import App from './App'

new Vue({
	el: '#app',
	render: h => h(App),
	router,
	vuetify,
})
